Remove gcc_fixes.h. It only contains workarounds for unsupported gcc versions.
[ffmpeg.git] / libavcodec / ppc /
drwxr-xr-x   ..
-rw-r--r-- 2413 check_altivec.c
-rw-r--r-- 58190 dsputil_altivec.c
-rw-r--r-- 1244 dsputil_altivec.h
-rw-r--r-- 9868 dsputil_ppc.c
-rw-r--r-- 6301 dsputil_ppc.h
-rw-r--r-- 18483 fdct_altivec.c
-rw-r--r-- 4042 fft_altivec.c
-rw-r--r-- 9591 float_altivec.c
-rw-r--r-- 4969 gmc_altivec.c
-rw-r--r-- 51942 h264_altivec.c
-rw-r--r-- 24879 h264_template_altivec.c
-rw-r--r-- 11101 idct_altivec.c
-rw-r--r-- 4314 int_altivec.c
-rw-r--r-- 1363 mathops.h
-rw-r--r-- 25710 mpegvideo_altivec.c
-rw-r--r-- 1748 types_altivec.h
-rw-r--r-- 3345 util_altivec.h
-rw-r--r-- 11093 vc1dsp_altivec.c